[**brk-client**](../README.md)

***

[brk-client](../globals.md) / TxOut

# Interface: TxOut

Defined in: [Developer/brk/modules/brk-client/index.js:1122](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L1122)

## Properties

### scriptpubkey

> **scriptpubkey**: `string`

Defined in: [Developer/brk/modules/brk-client/index.js:1123](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L1123)

Script pubkey (locking script)

***

### value

> **value**: `number`

Defined in: [Developer/brk/modules/brk-client/index.js:1124](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L1124)

Value of the output in satoshis
